Subject: Re: 1.8.4 rebase regression?

From: Matthieu Moy <[email-masked]>
Date: Mon, 16 Sep 2013 09:52:35 +0200

Patrick Welche <[email-masked]> writes:

> I just upgraded (via pkgsrc) from git 1.8.3.4 to 1.8.4. With 1.8.4, I had
> local changes in glib, did a git pull --rebase. Some of my changes
> conflicted, but
>
> $ git rebase --abort
> No rebase in progress?
>
> so somehow the usual process of amending the edit, or skipping the patch
> no longer works.
>
> I found a similar report at:
> http://mail-index.netbsd.org/pkgsrc-users/2013/09/14/msg018646.html

Does the following patch fix this issue?

  https://github.com/git/git/commit/99855dd

-- 
Matthieu Moy
http://www-verimag.imag.fr/~moy/